body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
margin: 0; 
padding: 0;
}

body{
font-family: Verdana, Arial, Helvetica, sans-serif;
background: white url(img/background.gif) repeat-x;
font-size: 12px;
}

.hide{
display: none;
}

div#main{
width: 936px;
text-align: left;
margin: 0 auto;
}

div#green {
background-color: #93cd21;
height: 15px;
overflow: hidden
}

div#logo {
margin-top: 5px;
height: 97px;
overflow: hidden;
}

ol {margin: 0;}
ul {margin: 0; padding : 0; list-style : none;}
#tabs {margin-top: 5px; height: 32px;}
#tabs li {display: inline; font-size: 13px;}
#tabs li a {float: left; background: url(img/tab_off.gif) no-repeat; color: #808080; padding-top: 13px; height: 19px; width: 104px; text-align: center; font-weight: bold; text-decoration: none;}
#tabs li a:hover {padding-top: 6px; background: url(img/tab_on.gif) no-repeat; color: #000; padding-top:10px; height:22px}	
#tabs li a.current {background: url(img/tab_on.gif) no-repeat; color: #2C71AE; padding-top:10px; height: 22px;}	
.key {text-decoration: underline;}

div#orange {
padding-top: 5px;
padding-bottom: 5px;
color: #d3b1b1;
text-align: center;
background-color: #a72424;
overflow: hidden
}

div#content{
position: relative;
margin-top: 2px;
}

div#rows, div#row2 {
display: inline; 
float: left;
}

div#reklama_big {
margin-bottom: 4px;
}

hr {
color: #fff; 
background-color: #fff; 
border: 2px dotted #d5d5d5;
border-style: none none dotted; 
}

div#rows {
width: 224px; 
}

div.row1, div#row2 {
float: left;
color: #5f5f5f;
display: inline;
background: URL(img/background.gif) repeat-x;
border: 1px solid #d1d1d1;
margin-bottom: 6px;
padding: 10px;
}

div.row1 {
width: 196px;
}

div#row2 {
width: 690px;
text-align: justify;
}

div#footer {
width: 936px;
float: left;
padding-bottom: 5px;
text-align: center;
font-size: 11px;
color: #5f5f5f;
overflow: hidden
}

div#grey, div#grey2 {
margin-top: 5px;
background-color: #c1bfbf;
height: 3px;
overflow: hidden
}

div#red {
margin-top: 5px;
background-color: #a72424;
height: 3px;
overflow: hidden
}


h1{
display: none;
font-size: 14px; 
}

h2{
height: 20px; 
color: #a72424;
font-size: 12px; 
font-weight: bold; 
margin: 0 0 5px 0;
border: 1px solid #d1d1d1;
border-style: none none solid; 
}

h3{
font-size: 14px; 
padding: 10px 0 5px 0;
}

div.text{
top: 34px; 
padding: 5px 10px 5px 10px;
overflow: auto
}

a{
color: #a72424; 
text-decoration: none
}

a:hover{
color: #e47e01; 
text-decoration: underline
}

div#footer a{
font-size:11px;
text-decoration: underline
}

a.white{
color: #ffffff; 
text-decoration: none
}

a:hover.white{
color: #ffffff; 
text-decoration: underline
}

form, img {
border: 0;
padding: 0;
margin: 0
}

input.download{
padding: 0;
margin: 0;
margin-bottom: 2px;
border: 2px solid #000000
}

.gray {
color: #cccccc;
}

.red{
color: #a72727;
}

.green{
color: #21cd21;
}

.white{
color: #ffffff;
}

.white1{
color: #ffffff;
text-align: left;
}

.invi{
display: none;
}

.tip{
border-style: dashed; border-width: thin; border-color: #000000; background-color: #eeeeee; color: #a72727;
}

img.graf_top10 {
margin-top: 5px;margin-bottom: 2px
}

.bug_table, .table_id, .table_subor, .table_velkost, .table_stiahnute, .table_upload_left, .table_upload_right {
display: inline; 
float: left;
}

.bug_table{
width: 40px;
}

.table_id{
width: 40px;
}

.table_subor{
width: 254px
}

.table_velkost{
width: 100px;
text-align: right
}

.table_stiahnute{
width: 120px;
text-align: right
}

.table_upload_left{
width: 300px;
font-weight: bold;
}

.table_upload_right{
width: 150px;
text-align: center
}

.katalog_p, .katalog_n, .upload {
padding-top: 1px;
height: 16px
}

.katalog_n, .upload  {
background-color: #fee8e8;
}

.upload {
margin-bottom: 2px;
}

.form_table{
display: inline; 
float: left; 
width: 222px;
text-align: right
}

.adHeadline {
font: bold 10pt Arial; text-decoration: underline; color: #a72424;
}

.adText {
font: normal 10pt Arial; text-decoration: none; color: #000000;
}

.toggler {
color: #222;
margin: 0;
padding: 2px 5px;
background: #eee;
border-bottom: 1px solid #ddd;
border-right: 1px solid #ddd;
border-top: 1px solid #f5f5f5;
border-left: 1px solid #f5f5f5;
font-size: 12px;
font-weight: normal;
cursor: pointer;
}

div.sprava {
padding: 5px;
border: 1px solid #cccccc;
border-top: 0;
}

 
div.element {

}
 


img#ikona {
float: left;
padding-right: 5px
}

textarea {
width: 686px;
}


div.reklama {
padding-bottom: 4px;
padding-top: 2px;
text-align:center;
}

acronym {
  cursor: help;
  border-bottom: none;
  font-size: 14px;
  font-weight: bold;	
}

.info {font:18px Arial;}
.down1{font:22px Arial;}
.down2{font:20px Arial;}
.down3{font:18px Arial;}
.down4{font:16px Arial;}
.down4{font:12px Arial;}

ul.tulbar{padding: 6px;   font-size: 12px;  
list-style-type: none; overflow: hidden; }
ul.tulbar li {display: inline;}
ul.tulbar span#newfile{ background: transparent url(img/control/document-new.png) 0 0 no-repeat; padding-left: 22px;}
ul.tulbar span#newfolder{background: transparent url(img/control/folder_new_002.png) 0 0 no-repeat; padding-left: 22px;}
ul.tulbar li a {border:1px solid #E0E0E0; color: #0e0334; display: inline; width: auto; height: 2em; padding: 4px;}
ul.tulbar li a:hover{text-decoration: none; background-color: #fafafa;}
div.linka {display:block; font-size: 10px; height: 1.2em; border-bottom: 1px solid #E0E0E0; border-top: 1px solid #E0E0E0; width: auto;}


.bar1 {background-color:#ffffff; position:relative; text-align:left; height:20px; width:670px; border:1px solid #fee8e8;}
.bar2 {background-color:#a72727; position:relative; text-align:left; height:20px; width:0%;}

.skryte {display:none}
div#upload_div {position:relative; display:none; width:405px; height:205px; overflow:auto;}
.formular {background-color:#fef9f9; border: 3px solid #a72727; padding: 2px; margin: 10px 0;}
.formular2 {background-color:#fef9f9; border: 3px solid #a72727; padding: 2px; margin: 0;}
.formular acronym {
  cursor: help;
  border-bottom: none;
  font-size: 14px;
  font-weight: bold;	
}

.center{
text-align:center;
}




/* VIP TABY - zaciatok */
ul.tabnav {
height: 20px;
padding-left: 10px;
background: url(img/tab_bottom.gif) repeat-x bottom;
margin: 5px 0 10px 0 ;
}

ul.tabnav li {
margin: 0; 
padding: 0;
display: inline;
list-style-type: none;
}
	
ul.tabnav a{
float: left;
background: #f3f3f3;
font-size: 10px;
line-height: 14px;
font-weight: bold;
padding: 2px 10px 2px 10px;
margin-right: 4px;
border: 1px solid #ccc;
text-decoration: none;
color: #666;
}

ul.tabnav a.active, ul.tabnav a.active {
border-bottom: 1px solid #fff;
background: #fff;
color: #000;
}

ul.tabnav a:hover {
text-decoration: none;
font-size: 10px;
color: #666;
background: #fff;
}

ul.tabnav a.active:hover {
color: #000;
}

/* VIP TABY - koniec */




table {
border-collapse: collapse;
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: #dcdcdc;
}

table th, table td {
border-width: 1px;
padding: 5px;
border-style: solid;
border-color: #dcdcdc;
}

table th{
background-color: #f0f0f0;
text-align: center;
}




/* vyhladavanie */
div#search_form {
padding: 0px;
width: 194px;
border: 1px solid #ccc;
margin-top:5px;
margin-bottom:10px;
}

div#search_form input.inputbox {
vertical-align: top;
width: 167px;
height: 14px;
padding: 3px 3px 3px 6px;
border: none;
background-color: white;
color: #000000;
font-size: 11px;
}

div#search_form input.button {
vertical-align: top;
width: 18px;
height: 20px;
border: none;
background: url(/img/search_button.gif) no-repeat;
cursor: pointer;
}




input.nice, input.nice_2 {
border: 1px solid #cccccc;
margin-bottom:2px;
padding: 2px 5px;
}

input.nice {
width: 200px;
}

input.button, input.button_150, input.button_100 {
padding: 0;
font-family: Arial;
font-size: 11px;
width: 130px;
height: 25px;
border: none;
background: url(/img/but_130.gif) no-repeat;
cursor: pointer;
font-weight: bold; 



}

input.button_150 {
width: 150px;
background: url(/img/but_150.gif) no-repeat;
}

input.button_100 {
width: 100px;
background: url(/img/but_100.gif) no-repeat;
}

ul#submenu li a {
font-weight: bold;
height: 23px;
display: block;
line-height: 25px;
background: #f3f3f3;
color: #666;
padding: 0px 0px 0px 32px;
margin-bottom: 3px;
margin-top: 3px;
text-decoration: none;
border: 1px solid #ccc;
background-position: 9px 3px;
background-repeat: no-repeat;
}

ul#submenu li.start {
margin-top: 7px;
}

ul#submenu li a.sel{
background-color: #fee8e8;
color: black;
}


ul#submenu li a:hover{
background-color: white;
color:black;
}

ul#submenu li a.sel:hover{
background-color: #fee8e8;
}



ul#submenu li a#tab_img_1 {
background-image: url(/img/control/16/nastavenia.gif)
}

ul#submenu li a#tab_img_2 {
background-image: url(/img/control/16/posta.gif)
}

ul#submenu li a#tab_img_3 {
background-image: url(/img/control/16/uploader.gif)
}

ul#submenu li a#tab_img_4 {
background-image: url(/img/control/16/novy.gif)
}

ul#submenu li a#tab_img_5 {
background-image: url(/img/control/16/moje.gif)
}

ul#submenu li a#tab_img_6 {
background-image: url(/img/control/16/galeria.gif)
}

ul#submenu li a#tab_img_7 {
background-image: url(/img/control/16/vyhladavanie.gif)
}

ul#submenu li a#tab_img_8 {
background-image: url(/img/control/16/vsetky.gif)
}

ul#submenu li a#tab_img_9 {
background-image: url(/img/control/16/notepad.gif)
}

ul#submenu li a#tab_img_10 {
background-image: url(/img/control/16/top.gif)
}

ul#submenu li a#tab_img_11 {
background-image: url(/img/control/16/statistika.gif)
}

ul#submenu li a#tab_img_12 {
background-image: url(/img/control/16/platobny.gif)
}

ul#submenu li a#tab_img_13 {
background-image: url(/img/control/16/zmeny.gif)
}

ul#submenu li a#tab_img_14 {
background-image: url(/img/control/16/pripomienky.gif)
}

ul#submenu li a#tab_img_15 {
background-image: url(/img/control/16/hromadna.gif)
}

ul#submenu li a#tab_img_16 {
background-image: url(/img/control/16/vip.gif)
}

ul#submenu li a#tab_img_17 {
background-image: url(/img/control/16/downloader.gif)
}

ul#submenu li a#tab_img_18 {
background-image: url(/img/control/16/platby.gif)
}

ul#submenu li a#tab_img_19 {
background-image: url(/img/control/16/info.gif)
}

ul#submenu li a#tab_img_logout {
background-image: url(/img/control/16/odhlasit.gif)
}

ul.mainmenu {overflow: hidden;}

ul.mainmenu li{
margin-top: 3px;
float: left;
display: block;
margin-right: 8px;
width: 52px;
border: 1px solid #ccc;
background: #f3f3f3;
height: 52px;
}

ul.mainmenu li a {
position: relative;
height: 52px;
display: block;
color: #666;
padding: 0px 0px 0px 32px;
background-position: 2px 2px;
background-repeat: no-repeat;
}

ul.mainmenu li a#tab2_img_1 {
background-image: url(/img/control/48/nastavenia.gif)
}

ul.mainmenu li a#tab2_img_2 {
background-image: url(/img/control/48/posta.gif)
}

ul.mainmenu li a#tab2_img_3 {
background-image: url(/img/control/48/uploader.gif)
}

ul.mainmenu li a#tab2_img_4 {
background-image: url(/img/control/48/novy.gif)
}

ul.mainmenu li a#tab2_img_5 {
background-image: url(/img/control/48/moje.gif)
}

ul.mainmenu li a#tab2_img_6 {
background-image: url(/img/control/48/galeria.gif)
}

ul.mainmenu li a#tab2_img_7 {
background-image: url(/img/control/48/vyhladavanie.gif)
}

ul.mainmenu li a#tab2_img_8 {
background-image: url(/img/control/48/vsetky.gif)
}

ul.mainmenu li a#tab2_img_9 {
background-image: url(/img/control/48/notepad.gif)
}

ul.mainmenu li a#tab2_img_10 {
background-image: url(/img/control/48/top.gif)
}

ul.mainmenu li a#tab2_img_11 {
background-image: url(/img/control/48/statistika.gif)
}

ul.mainmenu li a#tab2_img_12 {
background-image: url(/img/control/48/platobny.gif)
}

ul.mainmenu li a#tab2_img_13 {
background-image: url(/img/control/48/zmeny.gif)
}

ul.mainmenu li a#tab2_img_14 {
background-image: url(/img/control/48/pripomienky.gif)
}

ul.mainmenu li a#tab2_img_15 {
background-image: url(/img/control/48/hromadna.gif)
}

ul.mainmenu li a#tab2_img_16 {
background-image: url(/img/control/48/vip.gif)
}

ul.mainmenu li a#tab2_img_17 {
background-image: url(/img/control/48/downloader.gif)
}

ul.mainmenu li a#tab2_img_18 {
background-image: url(/img/control/48/platby.gif)
}

ul.mainmenu li a#tab2_img_19 {
background-image: url(/img/control/48/info.gif)
}

ul.mainmenu li a#tab2_img_logout {
background-image: url(/img/control/48/odhlasit.gif)
}

ul.mainmenu li.start {
margin-top: 7px;
}

ul.mainmenu li a.sel{
background-color: #fee8e8;
color: black;
}

ul.mainmenu li a:hover{
background-color: white;
color:black;
}

ul.mainmenu li a.sel:hover{
background-color: #fee8e8;
}



















div#login_div{
	text-align:center;
}

div#login_div div#login_name, div#login_div div#login_passwd {
	margin: 0 auto;
	width: 150px;
	height: 20px;
	border: 1px solid #d1d1d1;
	overflow: hidden;
}

div#login_div input#login, div#login_div input#pwd {
	width: 125px;
	height: 18px;
	margin-left: 23px;
	padding: 0;
	border: 0;
	color: #5f5f5f;
	overflow: hidden;
	padding-top:1px;
	padding-bottom:1px;
}

div#login_div div#login_name {
	background: url(/img/name.gif) white 3px 2px no-repeat;
}

div#login_div div#login_passwd {
	margin-top: 3px;
	margin-bottom: 3px;
	background: url(/img/passwd.gif) white 3px 2px no-repeat;
}

div#login_div div#login_submit {
margin: 0 auto;
}

div#vip {
height: 100px;
}

div#reklama_big {
height: 60px;
margin-bottom: 4px;
}